Bug 1000765 - [abrt] WARNING: at net/core/dev.c:2194 skb_warn_bad_offload+0xcd/0xda() [NEEDINFO]
[abrt] WARNING: at net/core/dev.c:2194 skb_warn_bad_offload+0xcd/0xda()
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: fedora-kernel-networking
Fedora Extras Quality Assurance
abrt_hash:168af2bd686e6b05d70ff13d431...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-24 20:42 EDT by Michael Hampton
Modified: 2014-03-10 10:39 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-10 10:39:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jwboyer: needinfo?


Attachments (Terms of Use)
File: dmesg (98.38 KB, text/plain)
2013-08-24 20:42 EDT, Michael Hampton
no flags Details

  None (edit)
Description Michael Hampton 2013-08-24 20:42:02 EDT
Additional info:
reporter:       libreport-2.1.6
WARNING: at net/core/dev.c:2194 skb_warn_bad_offload+0xcd/0xda()
: caps=(0x0000000000000000, 0x0000000000000000) len=1472 data_len=1424 gso_size=1232 gso_type=2 ip_summed=3
Modules linked in: vfat fat authenc esp6 xfrm6_mode_transport ip6table_filter ip6_tables xfrm4_tunnel tunnel4 ipcomp xfrm_ipcomp esp4 ah4 af_key lp parport cts rpcsec_gss_krb5 bnep bluetooth rfkill vhost_net macvtap macvlan ebtable_nat ebtables ipt_MASQUERADE iptable_nat nf_nat_ipv4 nf_nat xt_CHECKSUM iptable_mangle tun bridge stp llc ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack usblp acpi_cpufreq mperf kvm_amd kvm joydev snd_hda_codec_hdmi snd_hda_codec_realtek microcode serio_raw k10temp snd_hda_intel edac_core edac_mce_amd snd_hda_codec r8169 mii snd_hwdep snd_seq snd_seq_device snd_pcm sp5100_tco snd_page_alloc i2c_piix4 snd_timer snd soundcore nfsd auth_rpcgss nfs_acl lockd sunrpc uinput binfmt_misc dm_crypt usb_storage radeon i2c_algo_bit drm_kms_helper ttm ata_generic drm pata_acpi pata_jmicron i2c_core [last unloaded: ip6_tables]
CPU: 0 PID: 21136 Comm: charon Not tainted 3.10.7-200.fc19.x86_64 #1
Hardware name: MSI MS-7599/870S-G54 (MS-7599), BIOS V17.17 01/13/2012
 0000000000000009 ffff8803485f97d0 ffffffff816390fb ffff8803485f9808
 ffffffff8105c211 ffff8802d0b9c300 0000000000000000 0000000000000002
 0000000000000003 ffffffff81cba180 ffff8803485f9868 ffffffff8105c27c
Call Trace:
 [<ffffffff816390fb>] dump_stack+0x19/0x1b
 [<ffffffff8105c211>] warn_slowpath_common+0x61/0x80
 [<ffffffff8105c27c>] warn_slowpath_fmt+0x4c/0x50
 [<ffffffff812eb8a3>] ? ___ratelimit+0x93/0x100
 [<ffffffff8163b6bd>] skb_warn_bad_offload+0xcd/0xda
 [<ffffffff81530e4c>] skb_checksum_help+0x17c/0x190
 [<ffffffff815db428>] ip6_fragment+0x888/0xa40
 [<ffffffff815d8b00>] ? ip6_xmit+0x400/0x400
 [<ffffffff81560e54>] ? nf_hook_slow+0x74/0x130
 [<ffffffff815db661>] ip6_finish_output+0x81/0xc0
 [<ffffffff815db6de>] ip6_output+0x3e/0xb0
 [<ffffffff815d9f55>] ip6_local_out+0x25/0x30
 [<ffffffff815da242>] ip6_push_pending_frames+0x2e2/0x470
 [<ffffffff815d93a0>] ? ip6_append_data+0x410/0xf20
 [<ffffffff815f23e9>] udp_v6_push_pending_frames+0x2c9/0x3d0
 [<ffffffff815f2f8b>] udpv6_sendmsg+0x70b/0xb30
 [<ffffffff815a1e64>] inet_sendmsg+0x64/0xb0
 [<ffffffff81287e03>] ? selinux_socket_sendmsg+0x23/0x30
 [<ffffffff8151bbd9>] sock_sendmsg+0x99/0xd0
 [<ffffffff8163d29a>] ? __schedule+0x2ba/0x740
 [<ffffffff8151bffe>] ___sys_sendmsg+0x39e/0x3b0
 [<ffffffff810b6e5a>] ? futex_wake+0x1aa/0x1d0
 [<ffffffff810b7eba>] ? do_futex+0x10a/0xc30
 [<ffffffff812ec509>] ? __rwsem_do_wake+0x129/0x160
 [<ffffffff812ec581>] ? rwsem_wake+0x41/0x50
 [<ffffffff8151cde2>] __sys_sendmsg+0x42/0x80
 [<ffffffff8151ce32>] SyS_sendmsg+0x12/0x20
 [<ffffffff81647719>] system_call_fastpath+0x16/0x1b
Comment 1 Michael Hampton 2013-08-24 20:42:08 EDT
Created attachment 789985 [details]
File: dmesg
Comment 2 Josh Boyer 2013-09-18 16:42:13 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 3 Justin M. Forbes 2014-03-10 10:39:47 EDT
*********** MASS BUG UPDATE **************

This bug has been in a needinfo state for more than 1 month and is being closed with insufficient data due to inactivity. If this is still an issue with Fedora 19, please feel free to reopen the bug and provide the additional information requested.

Note You need to log in before you can comment on or make changes to this bug.